clang-tools 10.0.0

Classes | Namespaces
ClangTidyProfiling.h File Reference
`#include "llvm/ADT/Optional.h"`
`#include "llvm/ADT/StringMap.h"`
`#include "llvm/Support/Chrono.h"`
`#include "llvm/Support/Timer.h"`
`#include "llvm/Support/raw_ostream.h"`
`#include <string>`
`#include <utility>`
`#include <vector>`
Include dependency graph for ClangTidyProfiling.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::ClangTidyProfiling
struct | clang::tidy::ClangTidyProfiling::StorageParams

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy